Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » An error occurred while automatically activating bundle org.eclipse.ajdt.ui
An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #597008] Fri, 13 June 2008 15:26
sdhjosh is currently offline sdhjosh
Messages: 5
Registered: July 2009
Junior Member
Hi,

I am new to this ajdt.
I installed apache derby this morning and also ran some junit test on an
already existing projects in my workspace which were running smoothly till
this morning.

Update Manager had downloaded and installed some updates for the
AJDT.After that my workspace seems to be unstable and I cant make the
Derby Network Manager run or any junit tests.

I get the following error message when I run the junit tests.

Plug-in org.eclipse.ajdt.ui was unable to load class
org.eclipse.ajdt.internal.ui.ajde.CachedRuntimeClasspathEntr yResolver.
An error occurred while automatically activating bundle
org.eclipse.ajdt.ui (81).

when I tried running the derby Network Server this is what I got

Error starting Derby Network Server:
Plugin-in org.eclipse.ajdt.ui was unable to load class
org.eclipse.ajdt.internal.ui.ajde.CachedRuntimeClasspathEntr yResolver.

Also my eclipse workspace has been giving an error about the workspace
being already in use when ever I start it.

Is there a fix for this or do I revert back to the workspace before the
AJDT update.
If so How can I do it?

Thnx for the help.
Previous Topic:Error opening AspectJ source file...
Next Topic:When will pde support be added?
Goto Forum:
  


Current Time: Mon Apr 21 11:33:45 EDT 2014

Powered by FUDForum. Page generated in 0.01965 seconds